@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:700|Open+Sans:400,400italic,600,700,700italic,600italic,300,300italic);
/*** CUSTOM ***/
/* =============================================================================
 *   CUSTOM
 * ========================================================================== */
/* =============================================================================
*   BLOCK GRID
* ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003277}}
[class*="block-grid-"] {
  display: block;
  margin: 0 -0.55556rem;
  padding: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003283}}
[class*="block-grid-"] > li {
  display: block;
  float: left;
  height: auto;
  margin: 0;
  padding: 0 0.55556rem 1.11111rem !important;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003292}}
.small-block-grid-1 > li {
  list-style: none;
  width: 100%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003295}}
.small-block-grid-1 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003297}}
.small-block-grid-1 > li:nth-of-type(1n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003300}}
.small-block-grid-2 > li {
  list-style: none;
  width: 50%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003303}}
.small-block-grid-2 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003305}}
.small-block-grid-2 > li:nth-of-type(2n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003308}}
.small-block-grid-3 > li {
  list-style: none;
  width: 33.33333%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003311}}
.small-block-grid-3 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003313}}
.small-block-grid-3 > li:nth-of-type(3n+1) {
  clear: both;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003316}}
.small-block-grid-4 > li {
  list-style: none;
  width: 25%;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003319}}
.small-block-grid-4 > li:nth-of-type(1n) {
  clear: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003321}}
.small-block-grid-4 > li:nth-of-type(4n+1) {
  clear: both;
}

@media only screen and (min-width: 40.0625em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003326}}
  .medium-block-grid-1 > li {
    list-style: none;
    width: 100%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003329}}
  .medium-block-grid-1 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003331}}
  .medium-block-grid-1 > li:nth-of-type(1n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003334}}
  .medium-block-grid-2 > li {
    list-style: none;
    width: 50%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003337}}
  .medium-block-grid-2 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003339}}
  .medium-block-grid-2 > li:nth-of-type(2n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003342}}
  .medium-block-grid-3 > li {
    list-style: none;
    width: 33.33333%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003345}}
  .medium-block-grid-3 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003347}}
  .medium-block-grid-3 > li:nth-of-type(3n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003350}}
  .medium-block-grid-4 > li {
    list-style: none;
    width: 25%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003353}}
  .medium-block-grid-4 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003355}}
  .medium-block-grid-4 > li:nth-of-type(4n+1) {
    clear: both;
  }
}
@media only screen and (min-width: 64.0625em) {
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003362}}
  .large-block-grid-2 > li {
    list-style: none;
    width: 50%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003366}}
  .large-block-grid-2 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003369}}
  .large-block-grid-2 > li:nth-of-type(2n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003374}}
  .large-block-grid-3 > li {
    list-style: none;
    width: 33.33333%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003378}}
  .large-block-grid-3 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003381}}
  .large-block-grid-3 > li:nth-of-type(3n+1) {
    clear: both;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003386}}
  .large-block-grid-4 > li {
    list-style: none;
    width: 25%;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003390}}
  .large-block-grid-4 > li:nth-of-type(1n) {
    clear: none;
  }

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/_custom\.scss}line{font-family:\00003393}}
  .large-block-grid-4 > li:nth-of-type(4n+1) {
    clear: both;
  }
}
/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
/* Increase the body font size on small devices */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000316}}
html {
  font-size: 112.5%;
}

/* =============================================================================
 *   MENU ACCESSIBILITE
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000324}}
.region-topnav {
  display: none;
}

/* =============================================================================
 *   MENU TOP
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000333}}
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle,
.tb-megamenu .nav li.dropdown.open.active > .dropdown-toggle,
.tb-megamenu .nav > li.dropdown.open.active > a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000338}}
.tb-megamenu .nav-collapse {
  background-color: #e22a21;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000340}}
.tb-megamenu .nav-collapse .dropdown-menu {
  background-color: transparent;
}
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000344}}
.tb-megamenu .dropdown-menu .active > a,
.tb-megamenu .tb-megamenu .dropdown-menu .active > a:hover {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  -ms-border-radius: 0;
  -o-border-radius: 0;
  border-radius: 0;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000350}}
.mean-container .mean-bar,
.mean-container .mean-nav {
  background-color: #e8554e;
}

/* =============================================================================
 *   HOMEPAGE
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000358}}
.front .panels-flexible-region {
  float: none;
  width: auto;
}

/* =============================================================================
 *   FOOTER
 * ========================================================================== */
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000367}}
#footer {
  background-image: none;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000371}}
#footer .region-inner {
  background-image: none;
}

/*** Menu principal du bas ***/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000376}}
.footer-menu {
  display: none;
}

/*** Contact ***/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000379}}
.footer-contact {
  float: left;
  width: 100%;
  padding-top: 20px;
}

/*** Menu du bas ***/
@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000386}}
#block-menu-menu-footer-menu {
  float: left;
}

@media -sass-debug-info{filename{font-family:file\:\/\/\/var\/www\/html\/langon\/sites\/all\/themes\/at_default\/sass\/responsive\.smartphone\.landscape\.scss}line{font-family:\0000390}}
#block-block-2 p {
  display: block;
  float: none;
  margin-left: 0;
  width: 100%;
}
